
/********************************************************
1. body start
 *******************************************************/
 :root {
   --text-color: #a2a0ba;
   --background: #f7fcff;
   --primary: #a23fff;
   --secondary: #29294c;
   --white-color: #ffffff;
   --success: #8cdf5f;
   --danger: #ff3a3a;
}
body {
  font-family: 'Outfit', sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.6;
  color: var(--text-color);
  background: var(--background);
   margin: 0;
   padding: 0;
  -webkit-font-smoothing: antialiased;
  -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
   -ms-transition: all 0.3s;
   -o-transition: all 0.3s;
   transition: all 0.3s;
}
*,*:before,*:after{
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
a, a:hover, a:focus{
  color: #222222;
  text-decoration: none;
  -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
   -ms-transition: all 0.3s;
   -o-transition: all 0.3s;
   transition: all 0.3s;
}
h1, h2, h3, h4, h5, h6{
  font-family: 'Outfit', sans-serif;
  -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
   -ms-transition: all 0.3s;
   -o-transition: all 0.3s;
   transition: all 0.3s;
  margin:0;
  padding:0;
  word-break: break-word;
}
img {
  max-width: 100%;
}
input, textarea, select, button, label, svg, svg path, svg rect, svg polygon, img, a, :after, :before, :hover, :focus, .form-control:focus{
  outline: none !important;
  box-shadow:none;
}
ul{
  padding:0;
  margin:0;
  list-style-type: none;
}
p {
 margin: 0px;
 word-break: break-word;
}


/* scrollbar track  */
::-webkit-scrollbar {
   width: 10px;
}
::-webkit-scrollbar-track {
   background: var(--text-color);
}
::-webkit-scrollbar-thumb {
   background: var(--primary);
   width: 4px;
}
/* scrollbar track  */


/* button css */
.plr_btn, .plr_btn:focus {
   min-width: 150px;
   padding: 0 30px;
   height: 50px;
   display: inline-flex;
   justify-content: center;
   align-items: center;
   font-size: 15px;
   font-weight: 300;
   border-radius: 6px;
   color: var(--white-color);
   background: linear-gradient(50deg, var(--primary), var(--primary) 51%, var(--secondary)) var(--x, 0)/ 200%;
   -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
   -ms-transition: all 0.3s;
   -o-transition: all 0.3s;
   transition: all 0.3s;
   border: none;
   cursor: pointer;
}
.plr_btn:hover {
   --x: 100%;
  color: var(--white-color);
}


/* button css */

/********************************************************
1. body end
*******************************************************/
/*.plr_main_wrapper {*/
/*   background-image: url(../images/banner2.png);*/
/*   background-size: auto;*/
/*   background-repeat: no-repeat;*/
/*   background-color: var(--primary);*/
/*   position: relative;*/
/*   z-index: 1;*/
/*}*/
.plr_main_wrapper {
   background-color: var(--primary);
   position: relative;
   z-index: 1;
}
.plr_login_section {
   background-blend-mode: multiply;
   width: 100%;
   min-height: 100vh;
   display: -webkit-box;
   display: -webkit-flex;
   display: -moz-box;
   display: -ms-flexbox;
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
}

.plr_login_flex {
    display: flex;
    justify-content: center;
    max-width: 100%;
    width: 100%;
    flex-direction: row-reverse;
    position: relative;
    z-index: 2;
}
.sc_dash_box img {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
}
.plr_login_vector {
   width: 100%;
   display: flex;
   align-items: self-start;
   flex-direction: column;
   padding: 60px 0px 0px 80px;
   position: relative;
}
.plr_login_vector>img {
   max-width: 200px;
   max-height: 51px;
}
img.sd-shape1 {
   position: absolute;
   top: 20px;
   left: 0;
   right: 0;
   margin: auto;
   animation: RightLeft3 3s infinite alternate;
}

img.sd-shape2 {
   position: absolute;
   top: 150px;
   left: 550px;
   right: 0px;
   margin: auto;
   animation: RightLeft3 4s infinite alternate;
}

img.sd-shape3 {
   position: absolute;
   top: 40px;
   right: 80px;
   animation: RightLeft3 6s infinite alternate;
}

img.sd-shape4 {
    position: absolute;
    top: 215px;
    left: 40px;
    right: 0;
    margin: auto;
    animation: RightLeft3 7s infinite alternate;
}

img.sd-shape5 {
    position: absolute;
    top: 270px;
    left: 380px;
    animation: RightLeft3 5s infinite alternate;
}

img.sd-shape6 {
   position: absolute;
   left: 0;
   bottom: 90px;
   right: 230px;
   margin: auto;
   animation: RightLeft3 9s infinite alternate;
}

img.sd-shape7 {
   position: absolute;
   top: 0px;
   left: 120px;
   bottom: 150px;
   margin: auto;
   animation: RightLeft3 8s infinite alternate;
}

img.sd-shape8 {
   position: absolute;
   left: 40px;
   bottom: 240px;
   margin: auto;
   animation: RightLeft3 2s infinite alternate;
}

img.sd-shape9 {
   position: absolute;
   top: 200px;
   left: 300px;
   bottom: 0;
   margin: auto;
   animation: RightLeft3 4s infinite alternate;
}

img.sd-shape10 {
   position: absolute;
   bottom: 60px;
   left: 170px;
   animation: RightLeft3 5s infinite alternate;
}
img.sd-shape11 {
    position: absolute;
    top: 240px;
    right: 40px;
    animation: RightLeft3 5s infinite alternate;
}

@keyframes RightLeft3 {
   0% {
       -webkit-transform: translateX(15px);
       -moz-transform: translateX(15px);
       -ms-transform: translateX(15px);
       -o-transform: translateX(15px);
       transform: translateX(15px);
   }
   100% {
       -webkit-transform: translateX(0px);
       -moz-transform: translateX(0px);
       -ms-transform: translateX(0px);
       -o-transform: translateX(0px);
       transform: translateX(0px);
   }
}
/*.plr_main_wrapper:after {*/
/*    position: absolute;*/
/*    content: "";*/
/*    background-image: url(../images/banner_icons.png);*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background-repeat: no-repeat;*/
/*    z-index: -1;*/
/*    animation: RightLeft3 3s infinite alternate;*/
/*    animation: none;*/
/*    top: 0;*/
/*    left: 0;*/
/*    bottom: 0;*/
/*    background-size: auto;*/
/*}*/

.plr_quality_text {
   max-width: 570px;
   width: 100%;
   margin-top: 15px;
}
.plr_quality_text h4 {
   color: var(--white-color);
   font-size: 26px;
   font-weight: 300;
}
.plr_login_main {
   max-width: 615px;
   width: 100%;
   text-align: left;
   padding: 70px;
   background-color: var(--white-color);
   z-index: 1;
   display: flex;
   justify-content: center;
   align-items: center;
   box-shadow: -38.812px 9.677px 29.7px 0.3px rgba(45, 118, 191, 0.2);
}
.plr_login_auth {
   width: 100%;
}

.plr_login_auth > img {
   max-width: 200px;
   max-height: 51px;
}


/*.plr_login_form.sc_login_box_wrapper {*/
/*    display: none;*/
/*}*/
.sc_support_alert {
    display: flex;
    align-items: center;
    background-color: #ffe9ea;
    padding: 15px 20px;
    border-radius: 10px;
    width: fit-content;
    margin: 50px 0 30px;
}

.sc_support_alert img {
    max-width: 26px;
}
.sc_support_alert span {
    margin-left: 10px;
    color: var(--secondary);
    font-weight: 400;
}
.plr_login_form h1 {
   font-size: 36px;
   color: var(--secondary);
   font-weight: 400;
   margin: 58px 0 10px;
   position: relative;
   line-height: 1.3;
}
.plr_login_form h1 img {
   position: absolute;
   top: 4px;
   margin-left: 5px;
}
.plr_login_form h1 span {
   font-weight: 700;
   color: var(--primary);
}
.plr_login_form h5 {
   margin-bottom: 30px;
   font-size: 17px;
   font-weight: 400;
}
/* form css */

.plr_input {
   position: relative;
   margin-bottom: 25px;
}
.plr_input:last-child {
   margin-bottom: 0;
}
.plr_label_box {
   margin-bottom: 10px;
}
.plr_label_box label {
   font-size: 15px;
   color: var(--secondary);
   font-weight: 600;
   margin-bottom: 0;
}
.plr_input input {
   color: #07041b;
   width: 100%;
   height: 50px;
   padding: 0px 20px;
   border: solid 1px rgb(230, 239, 248);
   border-radius: 6px;
   background-color: #f7fbff;
   font-size: 15px;
   font-weight: 500;
   -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
   -ms-transition: all 0.3s;
   -o-transition: all 0.3s;
   transition: all 0.3s;
}

.plr_input img {
   position: absolute;
   top: -10px;
   right: 20px;
   bottom: 0;
   margin: auto;
} 
.plr_input input::placeholder {
   color: #c0cedc;
}
input:-webkit-autofill {
   background: #f7fbff !important;
   -webkit-box-shadow: 0 0 0 50px var(--white-color) inset;
   -webkit-text-fill-color: #53627a;
}
.plr_input input:focus {
   background-color: rgb(255, 255, 255);
   box-shadow: none;
}
 
/* form css */

/* checkbox start */
.plr_check_section {
   margin-top: 28px;
}
.plr_check_section ul li {
   display: flex;
   justify-content: space-between;
  text-transform: capitalize;
}
.plr_check_section ul li span>a {
   color: var(--secondary);
   font-size: 15px;
}
.plr_check_section ul li span>a:hover {
   color: var(--primary);
}
.plr_checkbox {
   text-align: left;
  text-transform: capitalize;
   cursor: pointer;
}
.plr_checkbox > input{
  position:absolute;
  left:-999999px;
}
.plr_checkbox > label {
   position: relative;
   cursor: pointer;
   color: var(--secondary);
   font-size: 15px;
}
.plr_checkbox > label:last-child {
  margin-bottom: 0;
}
.multi-select-menuitems label input{
  opacity: 0;
}
.plr_checkbox > label:before {
   content: "";
   margin: 3px 0 0px;
   width: 30px;
   height: 10px;
   background-color: #dbdfe7;
   border-radius: 50px;
   display: inline-block;
   margin-right: 10px;
   vertical-align: text-top;
   -webkit-transform: translateY(3px);
   -moz-transform: translateY(3px);
   -ms-transform: translateY(3px);
   transform: translateY(2px);
   transition: 0.3s;
}
 
.plr_checkbox > label:after {
   position: absolute;
   content: "";
   top: 1px;
   left: 0px;
   width: 18px;
   height: 18px;
   background: var(--white-color);
   transition: 0.3s;
   border-radius: 50px;
   box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.42);
}

 
.plr_checkbox > input:checked ~ label:after {
   -webkit-transform: translateX(13px);
   -ms-transform: translateX(13px);
   background: var(--success);
   border: solid 1px var(--success);
}
/* checkbox end */
.plr_login_btn {
   margin: 46px 0 0;
}
.plr_login_btn>p {
   margin: 80px 0 0;
   color: var(--secondary);
}
.plr_login_btn>p>a {
    color: var(--primary);
    font-weight: 600;
    margin-left: 6px;
}
.plr_login_btn>p>a:hover {
   color: var(--text-color);
}
/* login css end*/






/* success msg */
.plr_notification {
   opacity: 0;
   visibility: hidden;
   position: fixed;
   -webkit-transform: translateY(-100%);
   -moz-transform: translateY(-100%);
   transform: translateY(-100%);
}
.plr_success_msg {
   position: fixed;
   right: 20px;
   top: 20px;
   border-radius: 6px;
   background: var(--white-color);
   padding: 10px 20px;
   z-index: 999;
   border: solid 1px #e8f4fc;
   box-shadow: 0px 0px 45px 15px rgb(16 40 132 / 10%);
   opacity: 1 !important;
   visibility: visible !important;
   -webkit-transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1);
   -moz-transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1);
   transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1);
   -webkit-transform: translateY(0%);
   -moz-transform: translateY(0%);
   transform: translateY(0%);
}
.plr_success_msg:after {
   position: absolute;
   content: "";
   top: 0;
   left: -1px;
   bottom: 0;
   width: 6px;
   height: 50px;
   margin: auto;
   border-radius: 0px 30px 30px 0px;
   background-color: var(--success);
}
.plr_success_msg.plr_toster_open {
   opacity: 1;
   visibility: visible;
   -webkit-transform: translateY(0%);
   -moz-transform: translateY(0%);
   transform: translateY(0%);
}
.plr_close_icon {
   position: absolute;
   top: -4px;
   right: 5px;
}
.plr_close_icon span {
   font-weight: 500;
   font-size: 20px;
   cursor: pointer;
}
.plr_success_flex {
   display: flex;
  align-items: center;
}
.plr_happy_img {
   width: 60px;
}
.plr_yeah {
   width: 220px;
}
.plr_yeah h5 {
   color: var(--secondary);
   font-weight: 600;
   font-size: 16px;
}
.plr_yeah p {
   font-weight: 400;
   font-size: 16px;
}
.plr_error_msg {
   position: fixed;
   right: 20px;
   top: 20px;
   border-radius: 10px;
   background: var(--white-color);
   padding: 10px 20px;
   z-index: 999;
   border: solid 1px #e8f4fc;
   box-shadow: 0px 0px 45px 15px rgb(16 40 132 / 10%);
   opacity: 1 !important;
   visibility: visible !important;
   -webkit-transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1);
   -moz-transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1);
   transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1);
   -webkit-transform: translateY(0%);
   -moz-transform: translateY(0%);
   transform: translateY(0%);
}
.plr_error_msg:after {
   position: absolute;
   content: "";
   top: 0;
   left: -1px;
   bottom: 0;
   width: 6px;
   height: 50px;
   margin: auto;
   border-radius: 0px 30px 30px 0px;
   background-color: var(--primary);
}
.plr_error_msg.plr_toster_open {
   opacity: 1;
   visibility: visible;
   -webkit-transform: translateY(0%);
   -moz-transform: translateY(0%);
   transform: translateY(0%);
}
.plr_error_msg .plr_yeah h5 {
   color: var(--secondary);
   font-weight: 600;
   font-size: 16px;
}
.sc_hide {
  display: none;
}
/* success msg */

/* error msg */
.plr_response {
   position: fixed;
   bottom: 20px;
   right: 20px;
   z-index: 100;
   padding: 10px 25px;
   border-radius: 10px;
  display: none;
   font-weight: 500;
  background: #3e3c55;
  color: var(--white-color);
   animation: zoom 0.1s linear;
}
.plr_response.mt_error {
   background: var(--danger);
   color: var(--white-color);
  display: block;
}
.plr_response.mt_success {
   background: (--success);
   color: var(--white-color);
  display: block;
}
/* error msg */

/* alert wrapper */
span.error {
   position: absolute;
   bottom: -6px;
   font-weight: 600;
   left: 20px;
   color: var(--danger);
   padding: 5px 20px;
   border-radius: 5px;
   font-size: 14px;
   z-index: 1;
}

/* alert wrapper */



/* responsive css */
@media(max-width: 1499px){
   .plr_login_vector {
       padding: 60px 30px;
   }
   .plr_image_animation {
       display: none;
   }
}

@media(max-width: 1199px){
.plr_login_main {
   padding: 40px;
}
.plr_login_auth h1 {
   font-size: 30px;
   margin: 20px 0 10px;
}
.plr_quality_text h4 {
   font-size: 20px;
}
.plr_login_btn>p {
   margin: 33px 0 0;
}
.plr_login_vector {
   padding: 40px 20px;
}

}


@media(max-width: 991px){

.plr_login_btn {
   margin: 30px 0 0;
}
.plr_login_btn>p {
   margin: 12px 0 0;
}
.plr_login_main {
   padding: 40px 30px;
}
.plr_quality_text h4 {
   font-size: 18px;
}
}


@media(max-width: 768px){
.plr_main_wrapper {
   background-image: none;
}
.plr_login_flex {
   display: block;
}

.plr_login_main {
   max-width: 100%;
}
.sc_dash_box {
    display: none;
}

}


@media(max-width: 575px){
.plr_login_main {
   padding: 40px 20px 32px;
}

}

@media(max-width: 420px){
   .plr_check_section ul li {
       display: block;
   }
}
/* responsive css */

.df_terms_link {
    margin-top: 10px;
}

.df_terms_link a {
    color: var(--primary);
    margin-right: 15px;
    text-decoration: revert;
}